堡塔新春特惠活动,企业版1099元/年,永久授权最高立减28000元查看活动
当前位置:论坛首页 > Linux面板 > 版本发布

宝塔Linux面板安装教程 - 2024年1月3日更新 - 8.0.5正式版

置顶 精华 发表在 Linux面板2018-11-16 18:33   [复制链接] 541 6084311

发表于 2019-8-18 19:45:19 | 显示全部楼层
软件无法安装,怎么解决。
使用道具 举报 回复 支持 反对
发表于 2019-8-20 16:35:17 | 显示全部楼层
最新更新的这个6.9版本,我用centos7.0安装会被强制升级系统版本到7.6,这个问题能解决不?
使用道具 举报 回复 支持 反对
发表于 2019-8-20 16:36:24 | 显示全部楼层
小俊俊 发表于 2019-8-14 05:24
每次安装到这里就断了

看看你的机器能不能正常上网,ping一下宝塔服务器看看通不通
使用道具 举报 回复 支持 反对
发表于 2019-8-21 00:35:42 | 显示全部楼层
无法查看网站栏里的网站,刷新不出来了
使用道具 举报 回复 支持 反对
发表于 2019-9-3 15:02:30 | 显示全部楼层
支持深度deepin吗?安装系统崩溃吗?
使用道具 举报 回复 支持 反对
发表于 2019-9-4 22:06:17 | 显示全部楼层
有没有官方的明确的磁盘挂载教程呢?只有一个磁盘怎么办?谢谢!
使用道具 举报 回复 支持 反对
发表于 2019-9-5 09:12:47 | 显示全部楼层
执行bt restart命令后,宝塔面板打不开了。。。
使用道具 举报 回复 支持 反对
发表于 2019-9-5 20:46:26 | 显示全部楼层
我也是用了bt restart 面板打不开了
使用道具 举报 回复 支持 反对
发表于 2019-9-9 14:50:24 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

你用不到不代表别人用不到,php5.2到5.4还有好多老程序在用这些php版本,你用不到可以不安装!
使用道具 举报 回复 支持 反对
发表于 2019-9-10 16:35:45 | 显示全部楼层

宝塔有禁止谷歌IP的功能吗?求教。
使用道具 举报 回复 支持 反对
发表于 2019-9-15 10:50:27 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

你没有需求不等于所有人都没有需求
使用道具 举报 回复 支持 反对
发表于 2019-9-16 14:47:58 | 显示全部楼层
任务计划执行失败怎么解决
使用道具 举报 回复 支持 反对
发表于 2019-9-23 13:40:38 | 显示全部楼层
香港的IP无法使用了,香港的vps也一直无法安装
使用道具 举报 回复 支持 反对
发表于 2019-9-24 08:39:34 | 显示全部楼层
越来越好用了!
使用道具 举报 回复 支持 反对
发表于 2019-9-25 18:02:07 | 显示全部楼层
PDO dblib扩展怎么安装
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

企业版年付运维跟进群

普通问题处理

论坛响应时间:72小时

问题处理方式:排队(仅解答)

工作时间:白班:9:00 - 18:00

紧急问题处理

论坛响应时间:10分钟

问题处理方式:1对1处理(优先)

工作时间:白班:9:00 - 18:00

工作时间:晚班:18:00 - 24:00

立即付费处理
宝塔面板交流QQ群宝塔面板交流群-6群
快速回复 返回顶部 返回列表